
/* ****************** 1칸 레이아웃  ****************** */

.layout_50700_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_50700_ > div:after {content:''; display:block; clear:both;}
.layout_50700_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50700_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_51281_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_51281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51281_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_50701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_50701_ * {box-sizing:border-box;}
.img_50701_ a {display:block; text-decoration:none;}
.img_50701_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_50853_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_50853_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50853_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_51280_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_51280_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51280_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_50719_ p a{
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_51595_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_51595_ > div {margin-left:-10px;}
.layout_51595_ > div:after {content:''; display:block; clear:both;}
.layout_51595_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_51595_ > div > .container_1 {width:16.666666666667%;}
.layout_51595_ > div > .container_2 {width:16.666666666667%;}
.layout_51595_ > div > .container_3 {width:16.666666666667%;}
.layout_51595_ > div > .container_4 {width:16.666666666667%;}
.layout_51595_ > div > .container_5 {width:16.666666666667%;}
.layout_51595_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_51595_ > div > .container_1 { width:50%; }
	.layout_51595_ > div > .container_2 { width:50%; }
	.layout_51595_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_51595_ > div > .container_4 { width:50%; padding-top:10px;}
	.layout_51595_ > div > .container_5 {clear:both; width:50%; padding-top:10px;}
	.layout_51595_ > div > .container_6 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_51595_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51633_ {font-size:0;}
.title_51633_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_51633_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51633_.style_top p {padding-top:10px;}
.title_51633_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51633_.style_right p {padding-right:14px;}
.title_51633_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_51633_.style_bottom p {padding-bottom:12px;}
.title_51633_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51633_.style_left p {padding-left:14px;}
.title_51633_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_51633_.style_circle1 p {padding-left:20px;}
.title_51633_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51633_.style_circle2 p {padding-left:20px;}
.title_51633_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51628_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51628_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51628_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_51602_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51602_ p a {color:#ffffff; text-decoration:none;}
  .text_51602_ p:hover a {text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51603_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51603_ p a {color:#ffffff; text-decoration:none;}
  .text_51603_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51635_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51635_ p a {color:#ffffff; text-decoration:none;}
  .text_51635_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51612_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51612_ p a {color:#ffffff; text-decoration:none;}
  .text_51612_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51604_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51604_ p a {color:#ffffff; text-decoration:none;}
  .text_51604_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51631_ {font-size:0;}
.title_51631_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_51631_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51631_.style_top p {padding-top:10px;}
.title_51631_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51631_.style_right p {padding-right:14px;}
.title_51631_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_51631_.style_bottom p {padding-bottom:12px;}
.title_51631_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51631_.style_left p {padding-left:14px;}
.title_51631_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_51631_.style_circle1 p {padding-left:20px;}
.title_51631_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51631_.style_circle2 p {padding-left:20px;}
.title_51631_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51614_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51614_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51614_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_51634_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51634_ p a {color:#ffffff; text-decoration:none;}
  .text_51634_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51596_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51596_ p a {color:#ffffff; text-decoration:none;}
  .text_51596_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51626_ {font-size:0;}
.title_51626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_51626_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51626_.style_top p {padding-top:10px;}
.title_51626_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51626_.style_right p {padding-right:14px;}
.title_51626_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_51626_.style_bottom p {padding-bottom:12px;}
.title_51626_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51626_.style_left p {padding-left:14px;}
.title_51626_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_51626_.style_circle1 p {padding-left:20px;}
.title_51626_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51626_.style_circle2 p {padding-left:20px;}
.title_51626_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51617_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51617_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51617_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_51605_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51605_ p a {color:#ffffff; text-decoration:none;}
  .text_51605_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51597_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51597_ p a {color:#ffffff; text-decoration:none;}
  .text_51597_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51636_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51636_ p a {color:#ffffff; text-decoration:none;}
  .text_51636_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51637_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51637_ p a {color:#ffffff; text-decoration:none;}
  .text_51637_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51638_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51638_ p a {color:#ffffff; text-decoration:none;}
  .text_51638_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51627_ {font-size:0;}
.title_51627_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_51627_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51627_.style_top p {padding-top:10px;}
.title_51627_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51627_.style_right p {padding-right:14px;}
.title_51627_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_51627_.style_bottom p {padding-bottom:12px;}
.title_51627_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51627_.style_left p {padding-left:14px;}
.title_51627_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_51627_.style_circle1 p {padding-left:20px;}
.title_51627_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51627_.style_circle2 p {padding-left:20px;}
.title_51627_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51618_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51618_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51618_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_51601_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51601_ p a {color:#ffffff; text-decoration:none;}
  .text_51601_ p:hover a{text-decoration:underline;} 

/* ****************** 한줄 텍스트  ****************** */

.text_51611_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51611_ p a {color:#ffffff; text-decoration:none;}
  .text_51611_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51615_ {font-size:0;}
.title_51615_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_51615_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51615_.style_top p {padding-top:10px;}
.title_51615_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51615_.style_right p {padding-right:14px;}
.title_51615_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_51615_.style_bottom p {padding-bottom:12px;}
.title_51615_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51615_.style_left p {padding-left:14px;}
.title_51615_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_51615_.style_circle1 p {padding-left:20px;}
.title_51615_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51615_.style_circle2 p {padding-left:20px;}
.title_51615_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51619_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51619_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51619_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_51598_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51598_ p a {color:#ffffff; text-decoration:none;}
  .text_51598_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51639_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51639_ p a {color:#ffffff; text-decoration:none;}
  .text_51639_ p:hover a{text-decoration:underline;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51616_ {font-size:0;}
.title_51616_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_51616_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_51616_.style_top p {padding-top:10px;}
.title_51616_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_51616_.style_right p {padding-right:14px;}
.title_51616_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_51616_.style_bottom p {padding-bottom:12px;}
.title_51616_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_51616_.style_left p {padding-left:14px;}
.title_51616_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_51616_.style_circle1 p {padding-left:20px;}
.title_51616_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_51616_.style_circle2 p {padding-left:20px;}
.title_51616_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_51620_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51620_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51620_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_51640_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51640_ p a {color:#ffffff; text-decoration:none;}
  .text_51640_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51641_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51641_ p a {color:#ffffff; text-decoration:none;}
  .text_51641_ p:hover a{text-decoration:underline;} 

/* ****************** 한줄 텍스트  ****************** */

.text_51599_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51599_ p a {color:#ffffff; text-decoration:none;}
  .text_51599_ p:hover a{text-decoration:underline;}

/* ****************** 한줄 텍스트  ****************** */

.text_51600_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_51600_ p a {color:#ffffff; text-decoration:none;}
  .text_51600_ p:hover a{text-decoration:underline;}
